RubyGems Navigation menu

max31856 0.1.8

PiPiper based wrapper for MAX31856 SPI Interface.

Versionen:

  1. 0.1.8 - August 02, 2018 (9 KB)
  2. 0.1.1 - July 06, 2018 (9,5 KB)
  3. 0.1.0 - July 06, 2018 (10 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

Autoren:

  • Marcos Piccinini

Besitzer:

SHA 256-Prüfsumme:

10bdde690b91ac25a87dadaa57f890d4f8d908bd0527826864c1ff7e0379d6a0

Downloads insgesamt 883

Für diese Version 344

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: